/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

/* ocultar el feed */

 .feed {
 display:none!important;
}

/* tamaño para pantallas de las publicaciones en actividad */

@media only screen and (min-width: 769px) {
.activity-content .youzify-post-attachments img {
    max-width:85%!important;
	height: auto;!important;
  }
}

 /* tamaño para pantallas de las publicaciones en actividad */

@media only screen and (min-width: 769px) {
.youzify .activity-content video {
    max-width: 85%!important;
	height: auto!important;
   }
}

 /* tamaño para pantallas de las publicaciones en actividad */

@media only screen and (min-width: 769px) {
.youzify-wall-link-content.youzify-wall-link-content {
    max-width: 85%!important;
	height: auto;!important;
  }
}

 /* tamaño para pantallas de las publicaciones en actividad */

@media only screen and (min-width: 769px) {
.youzify .activity-inner, .youzify .youzify-activity-embed {
   max-width: 85%!important;
   height: auto!important;
 }
}

/* tamaño imagen citas en actividad */
.activity-content .youzify-wall-quote-content img {   
max-width: 100%!important;
height: auto!important;
object-fit: contain!important;
    }
/* paginación puntos portafolio */
.youzify .owl-theme .owl-controls .owl-page span {
    background-color: #0bff00 !important;
}

/* placeholder color de texto */

.youzify textarea::placeholder {
    color:#F1F5F9!important;
}

.youzify ::-webkit-input-placeholder {
    color:#F1F5F9!important;
}

.youzify ::-moz-placeholder {
     color:#F1F5F9!important;
}

.youzify :-ms-input-placeholder {
     color:#F1F5F9!important;
}

.youzify :-moz-placeholder {
     color:#F1F5F9!important;
}

/* Color fuente de todo Youzify */

.youzify  p , .youzify  span , .youzify  a , .youzify  i , .youzify-wall-link-title , .youzify-wall-link-desc , #whats-new {
   color : #ffffff  !important ;    
}
/* Fondo del sitio */

.site {
    background-color: #1c1e22 !important;
} 

/* cabecera */

#header [data-row*="middle"] {
background: linear-gradient(50deg, #0000ff, #2a2d33) !important;
} 

/* cabecera navidad 

#header [data-row*="middle"] {
background-image: url("https://amistadvirtual.com/Christmas/websuperior.webp")!important;
background-size: contain!important;	
 }
*/ 

/* formulario  publicar y publicaciones */

.youzify-wall-options {
	background: linear-gradient(170deg, #0000ff, #2a2d33) !important;

/* navidad 
    background-image: url("https://amistadvirtual.com/Christmas/webactividadn.webp")!important;
background-size: contain!important;	*/
}


/* cabecera actividad */

.youzify .activity-header {
	background: linear-gradient(10deg, #000000, #000066) !important;

/* navidad 
	background-image: url("https://amistadvirtual.com/Christmas/webactividadn.webp")!important;
background-size: contain!important;
}
	*/
/*	
#youzify-wall-form .youzify-wall-options .youzify-wall-opts-item label {
    border:1px solid #ffffff !important;*/
}

/* footer navidad 

[data-footer*="type-1"] .ct-footer {
     background-image: url("https://amistadvirtual.com/Christmas/webfooterav.webp")!important;
background-size: contain!important;	
}
*/

/* cabecera superior */

[data-header*="type-1"] .ct-header [data-row*="bottom"] { 
background: linear-gradient(130deg, #455A64, #849DA9)!important;
 }

/* fondo menu cabecera superior */

[data-id="account"] .ct-header-account-dropdown {
   background: #546E79;
}

/* encabezado menciones. favoritos, etc en movil */
#youzify-wall-nav {
	background: #62626F!important;
}
@media screen and (max-width: 768px) {
    #youzify-wall-nav .item-list-tabs:not(#subnav) {
       background: #62626F!important;
    }
     }

/* menu filtros en movil */ 	
.nice-select .current {
      background: #62626F!important;
}

@media screen and (max-width: 768px) {
    .youzify div.item-list-tabs li .youzify-dropdown-area {
       background-color: #000000!important;
    }
}	

/* buscar en movil */
   
	@media screen and (max-width: 768px) {
    #youzify div.item-list-tabs .youzify-activity-search, #youzify div.item-list-tabs .youzify-activity-search i, #youzify div.item-list-tabs .youzify-activity-search input, #youzify-wall-nav .nice-select, #youzify-wall-nav select {
        background-color: #2a2d33!important;
    }
}

/* buscar en desktop */
   
	@media screen and (min-width: 769px) {
    #youzify div.item-list-tabs .youzify-activity-search, #youzify div.item-list-tabs .youzify-activity-search i, #youzify div.item-list-tabs .youzify-activity-search input, #youzify-wall-nav .nice-select, #youzify-wall-nav select {
        background-color: #2a2d33!important;
    }
}

/* fondo  botones opciones de posteo */
#youzify-wall-form .youzify-wall-options .youzify-wall-opts-item label {
     background-color: #000000!important;
	 	}

/* fondo botones opciones de posteo al pasar el mouse */
#youzify-wall-form .youzify-wall-options .youzify-wall-opts-item label:hover {
     background-color: #0000ff!important;
		}


/* fondo de opciones de posteo activo  */
#youzify-wall-form .youzify-wall-options .youzify-wall-opts-item input:checked+label {
  background-color: #31C950!important;
	color: #fff!important;
	font-size: .95em!important;
  font-weight: 500!important;
}

/* iconos de opciones de posteo activo */
#youzify-wall-form .youzify-wall-options .youzify-wall-opts-item label span {
    color: #ffffff!important;
    font-size: .90em!important;
    font-weight:500!important;
}

/* tamaño del cuadro de busqueda de gif post */

.youzify-wall-custom-form.youzify-wall-giphy-form .youzify-giphy-items-content {
    margin-left: 20px!important;
 }

 /* tamaño del cuadro de busqueda de gif post */

input.youzify-wall-cf-input, .youzify-giphy-search-input {
   	
	border: 1px solid #5A6577!important;
	width: 500px!important;
}


#youzify-wall-form .youzify-wall-custom-form .youzify-wall-cf-item input:not([type=checkbox]):not([type=radio]), #youzify-wall-form .youzify-wall-custom-form .youzify-wall-cf-item textarea {
        padding: 1px 2px!important;
    }

/* bordes cuadros de texto */

#youzify-wall-form .youzify-wall-custom-form .youzify-wall-cf-item input:not([type=checkbox]):not([type=radio]), #youzify-wall-form .youzify-wall-custom-form .youzify-wall-cf-item textarea  {
	border: 1px solid #5A6577!important;
}

/* border cuadro de que hay de nuevo */
#whats-new.youzify-wall-textarea.bp-suggestions{ 
	border: 1px solid #5A6577!important;    
}

#youzify-wall-form .youzify-wall-custom-form .youzify-wall-cf-item input:not([type=checkbox]):not([type=radio]), #youzify-wall-form .youzify-wall-custom-form .youzify-wall-cf-item textarea {
        padding: 1px 2px!important;
	  
	   
    }

/* no cortar palabras en publicaciones de actividad */

.youzify .activity-header p {
    word-break: break-word!important;
    white-space: pre-line!important;
}


/* botón publicar */

#youzify-wall-form .youzify-wall-actions .youzify-update-post, #youzify-wall-form .youzify-wall-actions .youzify-wall-post {

    background-image:
        linear-gradient(135deg, #2ecc71, #000000),
        linear-gradient(135deg, #0000ff, #2a2d33);

    background-size: 0% 100%, 100% 100%;
    background-position: left center, left center;
    background-repeat: no-repeat;

    transition: background-size 0.15s linear;

    color: #ffffff !important;
    border: 1px solid #ffffff !important;
    border-radius: 6px !important;
}

/* Hover → persiana se abre */
#youzify-wall-form .youzify-wall-actions 
.youzify-update-post:hover,
#youzify-wall-form .youzify-wall-actions 
.youzify-wall-post:hover {

    background-size: 100% 100%, 100% 100%;
}

/* link miembro */

.youzify .activity-header .activity-head p>a:first-of-type {
	background-color: #0000ff!important;
	padding: 5px!important;
	border-radius: 7px!important;
}	

.youzify .activity-header .activity-head p>a:first-of-type:hover {
	background-color: #2ecc71!important;
	}	

.youzify .activity-comments .acomment-meta>a {
	background-color: #0000ff!important;
	padding: 5px!important;
	border-radius: 7px!important;
}	

.youzify .activity-comments .acomment-meta>a:hover{
	background-color: #2ecc71!important;
	}

/* quitar metas en publicaciones que tengan el perfil en actividad  */
.youzify-wall-embed-user .youzify-embed-meta {
     visibility: hidden!important;
}

/* link menciones */

.bp-suggestions-mention:hover {
	background-color: #2ecc71!important;
	}	

.bp-suggestions-mention {
	background-color: #0000ff!important;
	padding: 3px!important;
	border-radius: 7px!important;
}	

/* citas en actividad */

.quote-with-img:before {
    opacity: .55!important;
}

.youzify-wall-quote-content blockquote, .youzify-wall-quote-owner {
    background: RGB(12, 10, 9,0.35)!important;
}

/* bordes de botones favorito, comentarios, ocultar comentarios reportar de actividades */
#youzify .activity-meta.activity-meta a {
    background-image:
        linear-gradient(170deg, #2ecc71, #000000),
        linear-gradient(170deg, #0000ff, #2a2d33);

    background-size: 0% 100%, 100% 100%;
    background-position: left center, left center;
    background-repeat: no-repeat;

    transition: background-size 0.15s linear;

    border: 1px solid #ffffff !important;
    border-radius: 7px !important;
    padding: 5px !important;
}

/* Hover → la persiana se abre */
#youzify .activity-meta.activity-meta a:hover {
    background-size: 100% 100%, 100% 100%;
}

/* botón reportar */

/* Report abuse – estado normal (rojo) */
#youzify .activity-meta a.report-abuse {

    background-image:
        linear-gradient(170deg, #000000, #000000),
        linear-gradient(170deg, #FF0000, #000000);

    background-size: 0% 100%, 100% 100%;
    background-position: left center, left center;
    background-repeat: no-repeat;

    transition: background-size 0.15s linear;

    color: #ffffff !important;
    border-radius: 10px !important;
    padding: 8px 10px !important;
}

/* Hover – persiana rojo → verde */
#youzify .activity-meta a.report-abuse:hover {
    background-size: 100% 100%, 100% 100%;
}

/* botón encuestas enviar */

.youzify-poll-actions .youzify-disable-vote {

    background-image:
        linear-gradient(to right, #2ecc71 0%, #2ecc71 100%),
        linear-gradient(to right, #000000 0%, #000000 100%);

    background-size: 0% 100%, 100% 100%;
    background-position: left center, left center;
    background-repeat: no-repeat;

    transition: background-size 0.15s linear;

    color: #ffffff!important;
    height: 50px;
    padding: 0 25px;
    font-size: var(--yzfy-big-font-size);
    font-weight: 600;
    min-width: 195px;
    line-height: 50px;
    border-radius: 3px;
    text-align: center;
    display: inline-block;
    opacity: .9;
}

/* Hover – persiana gris → verde */
.youzify-poll-actions .youzify-disable-vote:hover {
    background-size: 100% 100%, 100% 100%;
}

/* bóton al seleccionar el voto */
.youzify-poll-actions .youzify-submit-vote {

    background-image:
        linear-gradient(to right, #2ecc71 0%, #2ecc71 100%), /* verde hover */
        linear-gradient(to right, #0000ff 0%, #0000ff 100%); /* azul base */

    background-size: 0% 100%, 100% 100%;
    background-position: left center, left center;
    background-repeat: no-repeat;

    transition: background-size 0.15s linear;

    color: #ffffff !important;
    height: 50px;
    padding: 0 25px;
    font-size: var(--yzfy-big-font-size);
    font-weight: 600;
    min-width: 195px;
    line-height: 50px;
    border-radius: 3px;
    text-align: center;
    display: inline-block;
}

/* Hover – persiana azul → verde */
.youzify-poll-actions .youzify-submit-vote:hover {
    background-size: 100% 100%, 100% 100%;
}


/* botón para acciones de cada publicación los tres puntos para borrar, marcador y pin */

.youzify-show-item-tools i {
    color: #ffffff!important;
  }

/* color de editar borrar sentimientos */

.youzify-list-selected-items .youzify-selected-item .youzify-selected-item-tool {
  
    background: #218613!important;
    }

/* Leer más en actividad – base */
.youzify .activity-inner span.activity-read-more a {
    position: relative;
    overflow: hidden;
    background-color: #263238!important;
    transition: color 0.15s ease;
}

/* Capa negra (persiana) */
.youzify .activity-inner span.activity-read-more a::before {
    content: ""; 
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: RGB(255,255,255, 0.2);
	transition: width 0.15s linear;
	z-index: 0;
}

/* Hover – persiana entra */
.youzify .activity-inner span.activity-read-more a:hover::before {
    width: 100%;
}

/* Texto e íconos encima */
.youzify .activity-inner span.activity-read-more a,
.youzify .activity-inner span.activity-read-more a * {
    position: relative;
    z-index: 1;
}

/* Texto legible */
.youzify .activity-inner span.activity-read-more a:hover {
    color: #ffffff!important;
}



/* cargar más */

/* Load more – estado base */
.load-more {
  

    background: linear-gradient(170deg, #0000ff, #2a2d33) !important;
    border: 1px solid #ffffff !important;
    border-radius: 7px !important;
    padding: 5px !important;

    color: #ffffff !important;
}

/* Persiana con gradiente verde */
.load-more::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background: linear-gradient(170deg, #2ecc71, #000000);
    transition: width .15s linear;
    z-index: -1;
}

/* Hover – entra la persiana */
.load-more:hover::before {
    width: 100%;
}

/* Texto siempre visible */
.load-more,
.load-more span,
.load-more i {
    position: relative;
    z-index: 1;
}

/* Texto legible */
.load-more:hover {
    color: #ffffff !important;
}

/* tooltips youzify */
 .youzify-tooltip:after, .youzify-tooltip:before, [data-youzify-tooltip]:before, [data-youzify-tooltip]:after {
    background: #000000!important;
	color: #ffffff!important;	
}

#youzify-wall-form .lp-button-cancel {
    background-color: #b30707!important;
    }

/* botón amigos */

.friendship-button.not_friends.add  {
background: linear-gradient(170deg, #2ecc71, #2a2d33)!important;
 border: 1px solid #ffffff!important;
border-radius: 7px!important;
 padding: 5px!important;
 }

.friendship-button.not_friends.add:hover {
 background: linear-gradient(170deg, #0000ff, #000000)!important;
  }

/*cancelar amistad */ 

.friendship-button.is_friend.remove {
 background: linear-gradient(170deg, 170deg, #2ecc71, #000000)!important;
  }



/* botón enviar mensajes */

.youzify-send-message {
background: linear-gradient(170deg, #0000ff, #2a2d33)!important;
 border: 1px solid #ffffff!important;
border-radius: 7px!important;
 padding: 5px!important;
 }

.youzify-send-message:hover {
 background: linear-gradient(170deg, #2ecc71, #000000) !important;
  }

/* botones ajustes y bloquear en pag miembros */

.youzify-card-action-buttons-block .youzify-user-actions a {
background: linear-gradient(170deg, #0000ff, #2a2d33)!important;
 border: 1px solid #ffffff!important;
border-radius: 7px!important;
 padding: 5px!important;
 }

.youzify-card-action-buttons-block .youzify-user-actions a:hover {
 background: linear-gradient(170deg, #2ecc71, #000000) !important;
  }

/* botòn enviar mensaje */

body #send_message_form .submit #send {
background: linear-gradient(170deg, #0000ff, #2a2d33)!important;
 border: 1px solid #ffffff!important;
 }

body #send_message_form .submit #send:hover {
 background: linear-gradient(170deg, #2ecc71, #000000) !important;
  }

/* tabla en perfil de bloqueados */
 
.users-blocked {
background: black!important;
}
  

/* toogle suscripción foros bbpress */

.subscription-toggle {
	background: #2AA63E!important;
	color: #ffffff!important;
}
/* ocultar search de bbpress */

.bbp-search-form {
  display:none!important;
}

/* cuerpo de foros en página general foros */

li.bbp-body ul.forum, li.bbp-body ul.topic {
  background: #242526!important;
	border: 1px solid #5A6577!important;
 }

/* descripción foro en página de foros */
.bbp-header .forum-titles li {
 font-size: 1.063em!important;
}

/* color de menu header de bbpress página de foros */

.bbp-header {
background: linear-gradient(-50deg, #4fc1e9, #53EAFD) !important;
}



/* msj error en foro */
div.bbp-template-notice.error, div.bbp-template-notice.warning {
    color:#ffffff!important; 
    background-color: #FF2056!important;
}

/* mensaje de noticias en el foro */

.bbp-form .bbp-template-notice {
    background-color: #8c9094!important;
}

/* mensaje de vacio en perfil sección foros */
.bbp-template-notice {
    background-color: #000000!important;
}

/* borde del título del debate */

#bbpress-forums .bbp-form .youzify-bbp-form-item-text input  {
border: 1px solid #5A6577!important;
color: #ffffff!important;	
}

/* quitar pestaña código editor foros */

.wp-editor-wrap .wp-switch-editor.switch-html {
  display:none;
}

#bbpress-forums fieldset.bbp-form {
    background-color: #242526!important;
    }

body div.bbp-submit-wrapper button {
    background: linear-gradient(170deg, #0000ff, #2a2d33) !important;
 border: 1px solid #ffffff!important;
border-radius: 7px!important;
}

body div.bbp-submit-wrapper button:hover {
  background: linear-gradient(170deg, #2ecc71, #000000) !important;
}

/* cuerpo debates realizados */

.gdpol-topic-poll {
    background-color: #90A1B9!important;
}


.gdpol-topic-poll {
    background: #242526!important;
    border: 1px solid #ddd;
	color: #ffffff!important;
   
}

.bbp-reply-header {
    background-color: #242526!important;
    }

#bbpress-forums div.even {
    background-color: #242526!important;
    }

/* toogle favorito bbpress */

.favorite-toggle {
	background: #EC253F!important;
}

/* etiquetas del debate */

#bbpress-forums .bbp-topic-tags a {
    color: #ffffff!important;
    background: #F54927!important;
    border-radius: 7px!important;
}

/* paginación bb press */

.youzify .bbp-pagination .page-numbers {
     background: #000000!important;
    }

.youzify .bbp-pagination .page-numbers:hover {
    background: #009900!important;
    }


/* gamipress pag recompensas */

.gamipress-points-type-title {
	color: #ffffff!important;
}

.gamipress-open-close-switch {
	color: #ffffff!important;
	background: #E2E8F0!important;
	border-radius: 7px!important;
}
.gamipress-points-awards-heading {
	color: #ffffff!important;	
}

.gamipress-points-deducts-heading {
	color: #ffffff!important;	
}

.gamipress-rank-type-title {
	color: #ffffff!important;	
}

/* Titulo de rangos en perfil gamipress */

.youzify h2 {
	color: #0000ff!important;
	font-size: 20px!important;
}


/* texto de titulos formularios contact form */

.wpcf7 label:not(.wpcf7-form-control-wrap) {
    color: #ffffff!important;
}
select, textarea, input:is([type=url],[type=tel],[type=text],[type=time],[type=date],[type=datetime],[type=datetime-local],[type=email],[type=number],[type=search],[type=password]), .ct-pseudo-input, fieldset .wc-stripe-elements-field, .ff-inherit-theme-style .ff-el-form-control:not([size]):not([multiple]) {
    
    color: #ffffff!important;
}
    /* menu activo de widget de medios en perfil al pasar el ratón */

.youzify-media-filter .youzify-filter-item:hover {
    color: #ffff !important;
    Background-color: #059862!important;
    word-wrap: break-word !important;
}

/* fondo de estadisticas de pag perfil */
.youzify-hdr-v1 .youzify-user-statistics {
 border-radius: 7px;
 background-color: rgba(0, 0, 0, 0.7);
 padding: 5px;
}

/* fondo de metas página de perfil */
.youzify-head-content {
 border-radius: 7px;
 background-color: rgba(0, 0, 0, 0.7);
 padding: 5px;
} 

/* avatar miembros widgets */

.widget_bp_core_members_widget .item-avatar img {
    width: 50px;
}

/* icono estrella valoraciones perfil */

.youzify-tools-full-btns .youzify-tool-btn .youzify-tool-icon {
      background-color: #1b8d0f!important;
}

.youzify-star-rating i.star-full {
    color: gold!important;
}

/* ajuste texto de widget puntos */

.gamipress-points .gamipress-user-points-description .gamipress-user-points-amount {
      font-size: 14px!important;
       }

/* color fondo botones inicio social */
.youzify-membership-form .youzify-membership-social-buttons li a {
  background-color: #0000ff!important;
}

.youzify-membership-form .youzify-membership-social-buttons li a:hover {
  background-color: #2ecc71!important;
}

/* ajuste de texto video widget perfil */
  
 .youzify .youzify-video-head .youzify-video-title {
    color: #ffffff !important;
}

/* ajustes de fondo de perfil de medios */

.youzify-media-widget .youzify-media-view-all {
    color: #ffffff !important;
	background: #000000!important;
}


/* arreglo texto fuera de cuadro botón publicar móvil */
 
@media only screen and (max-width: 768px) {
#youzify-wall-form .youzify-wall-actions .youzify-update-post, #youzify-wall-form .youzify-wall-actions .youzify-wall-post {
 margin-right: 10px!important;
width: 110%!important;	
	
   }
}



/* arreglo botones actividad comentarios/favorito/ocultar/mostrar comentarios */

@media only screen and (max-width: 768px) {
#youzify .activity-meta.activity-meta a {
width: 45%!important;	
height:80px!important;
padding: 4px!important;
align-items:center!important;
line-height: 200%!important;
margin-top: 7px!important;	
margin-left: 7px!important;	
     }
}

/* arreglo reportar en movíl */

@media only screen and (max-width: 768px) {
.report-abuse {	
margin-top: 7px!important;
margin-left: 7px!important;
align-items:center!important;	
	   }
 }
	
/* menu foro exclusivo ocultar si no esta conectado */
	
.menu-item.menu-item-type-post_type.menu-item-object-forum.menu-item-633 { 
 display:none!important;
} 
	
.logged-in .menu-item.menu-item-type-post_type.menu-item-object-forum.menu-item-633 { 
display:block!important;
}	

/* ocultar fecha/hora  widget listas dinamicas no logeados */  

.widget_bp_core_members_widget .item-list .vcard .item-meta .activity {
    display: none!important;
}


.logged-in .widget_bp_core_members_widget .item-list .vcard .item-meta .activity {
    display: block!important;
}

/* activar en ajustes buddypress grupos ocultar del perfil subpestaña grupos, si se usa activar en todas las secciones de yz y agregar al menu y comentar esta lineas */

#activity-groups {
	display:none!important;
}

/* quitar icono y menu en perfil */

.youzify-nav-settings {
display: none!important;
}

/* widgets estilo */

/* titulo todos los widgets */

.youzify-sidebar .widget-content .widget-title {
	background: linear-gradient(90deg, transparent, rgba(0, 51, 255, 1.0), transparent)!important; /* navidad 1.0 regresar a 0.5 */
	font-size: 1.07em!important;
	color: #ffffff!important;
}

/* widget cuenta */
.youzify-my-account-widget {
	background: linear-gradient(90deg, transparent, rgba(204, 0, 51, 0.8), transparent)!important; 
	
}

.youzify-my-account-widget .youzify-widget-header .youzify-avatar-border-radius img {
	border-radius: 100%!important;
}

/* widget quien esta en linea */
.widget_bp_core_whos_online_widget {
	background: linear-gradient(90deg, transparent, rgba(204, 0, 51, 0.8), transparent)!important;
   /* navidad
	background-image: url("https://amistadvirtual.com/Christmas/webizqe.webp")!important; 
    background-size: 40%!important; */
	}


/* widget gamipress actividad */

/* titulo */ 

#block-9, .youzify h2 {
    background: linear-gradient(90deg, transparent, rgba(0, 51, 255, 0.5), transparent) !important;
	font-size: 1.07em!important;
    color: #ffffff!important;
	padding: 15px 25px;
}

.gamipress-user-points[class*="gamipress-columns"]>.gamipress-points {
	background: linear-gradient(90deg, transparent, rgba(204, 0, 51, 0.8), transparent)!important;
	/* navidad
	background-image: url("https://amistadvirtual.com/Christmas/webizqe.webp")!important; 
    background-size: 40%!important;  */
	}

/* otros widgets */

.bp-dynamic-block-container, .bp-birthday-users-list, .youzify-forums-statistics-items, .widget_display_topics, .bbp-replies-widget  {
	background: linear-gradient(90deg, transparent, rgba(0, 102, 51, 0.8), transparent)!important;
/* navidad	
	background-image: url("https://amistadvirtual.com/Christmas/webdere.webp")!important; 
	background-size: 35%!important; */   
	}	

/* widget de perfil video color de fondo */

.youzify .youzify-video-head .youzify-video-title {
    background: #000000 !important;
}

/* color destinatarios mensajes y botòn adjuntos */

.friend-tab {
    background: #000000 !important;
}

.youzify-upload-btn {
    background: #000000 !important;
}

/* fondo menu desktop solo por navidad 
[data-header*="type-1"] .ct-header [data-id="menu"] > ul > li > a {
    background-color: #1130c6!important;
    padding: 10px!important;
    border-radius: 7px!important;
}
*/

/* tamaño del video en perfil */

body .youzify-video-content iframe {
    height: 350px !important;
}

/* solo por navidad 
.gamipress-user-points-image, .gamipress-user-points-description, .youzify-forums-statistics-content {
  background-color: RGB(0, 0, 0, 0.70)!important;
  padding: 5px!important;
  border-radius: 7px!important;
}
*/

/* fondo de invitaciones */
#members-invitation-form .description {
    background: #27272A!important;
}

#members-invitation-form input:not(input[type=submit]), #members-invitation-form textarea {
    background: #27272A!important;
}

#youzify #members-invitation-form {
     background-color: #7A7A85!important;
}

#members-invitation-form label {
    color: #ffffff!important;
}

/* ocultar saldo total de widgets */

.gamipress-points.gamipress-user-points-saldo_total {
	display:none!important;
}

/* color texto widgets foros */
.youzify-forums-statistics-content .youzify-forums-statistics-desc {
       color: #ffffff;
}
.youzify-forums-statistics-content .youzify-forums-statistics-nbr {
    color: #ffffff;
    }

/* widget puntos imagen gamipress perfil */

.gamipress-points-thumbnail.wp-post-image {
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom 10px;
	width: 70px;
    height: auto;    
	}

.gamipress-rank-image {
	width: 256px!important;
    height: auto;    
	}

/* ocultar quien esta conectado no logeados pag actividad y foros */  

#block-8 {
    display: none!important;
}


.logged-in #block-8 {
    display: block!important;
}

#block-10 {
    display: none!important;
}


.logged-in #block-10 {
    display: block!important;
}